@charset "ISO-8859-1";
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #651A0E;
	text-decoration: none;
	text-indent: 170px;
	padding-top: 7px;
	font-weight: normal;
}
.copy {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-left: 170px;
	margin-right: 100px;
}
.copy2ndpg {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-left: 70px;
	margin-right: 100px;
	text-indent: 48px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #651A0E;
	text-decoration: none;
	text-indent: 70px;
	padding-top: 7px;
	font-weight: normal;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: 600;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
}
  {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
/*  blu links */ 
a:link.blu {
	color: #415A6C;
	text-decoration: underline;
}
a:visited.blu {
	color: #666666;
	text-decoration: none;
}
a:hover.blu {
	color: #415A6C;
	text-decoration: none;
}
a:active.blu {
	color: #415A6C;
	text-decoration: underline;
}
.footer {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #671D11;
	text-decoration: none;
}
/*  red links */ 
a:link.red {
	color: #671D11;
	text-decoration: none;
}
a:visited.red {
	color: #671D11;
	text-decoration: none;
}
a:hover.red {
	color: #671D11;
	text-decoration: none;
}
a:active.red {
	color: #671D11;
	text-decoration: none;
}
.footer {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #671D11;
	text-decoration: none;
	text-align: center;

  }.clm {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	color: #570f07;
	text-decoration: none;
	background-image: url(images/welcome.gif);
	background-repeat: no-repeat;
	height: 300px;
	width: 295px;
	text-align: right;
	background-color: #F5F1F1;
	padding-top: 25px;
	padding-right: 14px;
}
.addy {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #570f07;
	text-decoration: none;
	text-align: left;
	padding-top: 132px;
	padding-left: 50px;
}
.clm2ndpg {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #570f07;
	text-decoration: none;
	height: 77px;
	width: 295px;
	text-align: right;
	background-color: #F5F1F1;
	padding-top: 20px;
	padding-right: 14px;
}
